Page MenuHomePhabricator

[Regression pre-wmf3] Inspectors inside Media Settings>caption and Basic reference dialog are appearing too big
Closed, ResolvedPublic

Description

Open Link inspector or Citoid inspector inside Media Settings>caption and Basic reference dialog.
They are appearing as the screenshot below:


In test2:

Event Timeline

Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2015, 11:10 PM
Ryasmeen renamed this task from [Regression pre-wmf] Inspectors inside Media Settings>caption and Basic reference dialog are appearing too big to [Regression pre-wmf3] Inspectors inside Media Settings>caption and Basic reference dialog are appearing too big.Apr 20 2015, 11:10 PM
Ryasmeen set Security to None.
matmarex claimed this task.Apr 22 2015, 8:32 PM
matmarex added a subscriber: matmarex.

The root cause of this is T91152 which I am hoping to solve this week.

matmarex triaged this task as High priority.Apr 22 2015, 9:05 PM

This will be fixed by the set of patches available for review at T91152.

matmarex closed this task as Resolved.Apr 30 2015, 8:20 PM